Table of Contents

Class: ZopeHTTPRequest | Twisted-0.17.4/sandbox/twistedzope.py
--- | ---

Base Classes |
--- | ---
server.Request

Methods |
--- | ---
create_environment process setResponseHeaders setResponseStatus
| create_environment

    create_environment ( self )

| process

    process ( self )

| setResponseHeaders

    setResponseHeaders ( self,  d )

| setResponseStatus

    setResponseStatus (
            self,
            status,
            reason,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0